@charset "UTF-8";

html,body {
	-webkit-font-smoothing:antialiased;
	-webkit-backface-visibility:hidden;
	text-rendering:optimizeLegibility;
	width:100%;
	background-color:rgba(255,214,12,1);
	-moz-osx-font-smoothing: grayscale; /*PATCH PER FONT BOLDED SU FIREFOX*/
	
	color: rgba(0,0,0,1); /* TUTTI I TESTI NERI */
	text-align: left; /* TUTTI I TESTI A SINISTRA */
	
}

div{
	display: block;
	position: relative;
	float: left;
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}

a {
	text-decoration:none;
	color: rgba(0,0,0,1); /* TUTTI I TESTI NERI */
}



/* TESTI COLORI ANIMAZIONI E VARIE HTML */

.t_l{
	font-family: 'Barlow', sans-serif;
	font-weight: 300;
}

.t_r{
	font-family: 'Barlow', sans-serif;
	font-weight: 400;
}

.t_b,
.t_l strong,
.t_r strong{
	font-family: 'Barlow', sans-serif;
	font-weight: 700;
}

.c_bg_giallo{
	background-color:rgba(255,214,12,1);
}

.c_bg_giallo_trasp{
	background-color:rgba(254,241,132,0.9);
}

.c_bg_nero_trasp{
	background-color: rgba(0,0,0,0.95);
}

.c_bg_nero{
	background-color: rgba(0,0,0,1);
}

.c_t_bianco,
.c_t_bianco a{
	color: #FFF;
}


/* OMBRA */

.omb{
	box-shadow:0px 2px 5px rgba(0, 0, 0, 0.15);
}

.ombsu{
	box-shadow:0px -2px 5px rgba(0, 0, 0, 0.15);
}

/* ANIMAZIONI */

.animato {
	-webkit-transition:all .2s ease-out !important;
	-moz-transition:all .2s ease-out !important;
	-o-transition:all .2s ease-out !important;
	transition:all .2s ease-out !important;
}

.disable-select {
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}

sub {
	font-size:70%;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) { /* TABLET */



}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { /* MOBILE */



}



/* GENERALI LAYOUT */

#contenitore{
	opacity: 0;
	z-index: 30;
	position: fixed;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}

.entrato{
	opacity: 1 !important;
}

.tuttalarghezza {
	width:100%;
}

.centrato {
	max-width:1400px;
}

.centrato img {
	width:100%;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) { /* TABLET */



}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { /* MOBILE */

	.centrato {
		max-width:none;
	}

}

/***********************************/
/* ELEMENTI GENERICI               */
/***********************************/



/* TESTI */

.tt13{
	font-size: 13px;
	line-height: 22px;
}

.tt16{
	font-size: 16px;
	line-height: 28px;
}

.tt20{
	font-size: 20px;
	line-height: 30px;
}

.tt24{
	font-size: 24px;
	line-height: 34px;
}

.tt36{
	font-size: 36px;
	line-height: 46px;
}

.tt50{
	font-size: 50px;
	line-height: 60px;
}



@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) { /* TABLET */



}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { /* MOBILE */

	.tt13{
		font-size: 26px;
		line-height: 44px;
	}
	
	.tt16{
		font-size: 32px;
		line-height: 56px;
	}
	
	.tt20{
		font-size: 40px;
		line-height: 60px;
	}
	
	.tt24{
		font-size: 48px;
		line-height: 68px;
	}
	
	.tt36{
		font-size: 72px;
		line-height: 92px;
	}
	
	.tt50{
		font-size: 100px;
		line-height: 120px;
	}

}


/***********************************/
/* ELEMENTI PERSONALIZZATI         */
/***********************************/

#contmenu{
	position: fixed;
	top:0px;
	left: 0px;
	padding-top: 20px;
	z-index: 40;
	width: 20%;
	height: 100%;
}

.logo{
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
	cursor: pointer;
}

.logo img{
	width: 80%;
	height: auto;
	margin-left: 10%;
}

.aprimob{
	display: none;	
}

.pmenu{
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-top: 1px solid #000;
	cursor: pointer;
	float: left;
}

.pmenu:nth-child(7){
	border-bottom: 1px solid #000;
}

.pmenu:hover,
.pmenu.active{
	background-color: #000;
	color: #FFF;
}

#footer{
	position: fixed;
	width: 80%;
	right: 0px;
	bottom: 0px;
	text-align: right;
	height: 30px;
	line-height: 30px;
	z-index: 50;
	padding-right: 20px;
}

#footer span{
	opacity: .5;
}

.bgmain{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;	
}

.sottosez{
	position: fixed;
	top: 0px;
	right: -80%;
	width: 80%;
	height: 100%;
	overflow: scroll;
}

.ssdentro{
	right: 0px;
}

.scorrssez{
	padding: 80px 5% 80px 5%;
}

.sottosez span{
	float: left;
	width: 100%;
	/*margin-bottom: 40px;*/
}


/* LANCIO */

#lancio{
	width: 100%;
	margin-top: 120px;
}

#lancio span{
	float: left;
	width: 100%;
	text-align: right;
	margin-bottom: 0px;
}

.bordo{
	width: 100%;
	height: 4px;
	margin-bottom: 0px;
	margin-top: 40px;
	background: #fff;
}

.bordobottom{
	width: 100%;
	height: 4px;
	margin-bottom: 40px;
	margin-top: 40px;
	background: #fff;
}

.titintro{
	margin-bottom: 60px;
}


/* PROGRAMMA */

.giorno{
	margin-top: 80px;
}

.orario{
	padding-left: 28px;
	background-repeat: no-repeat;
	background-position: left top 12px;
	background-image: url(../img/time.png);
	background-size: 15px 15px;
	margin-top: 60px;
}

.luogo{
	padding-left: 45px;
	background-repeat: no-repeat;
	background-position: 20px center;
	background-image: url(../img/pin.png);
	background-size: 15px;
	margin-top: 15px;
}

.descrizione{
	padding-left: 27px;
	margin-top: 8px;
}

.luogoat{
	padding-left: 25px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(../img/pin.png);
	background-size: 15px;
	margin-top: 15px;
	margin-bottom: 40px;
	padding-bottom: 30px;
	border-bottom: 1px solid #fff;
}

.descrizioneat{
	padding-left: 0px;
	margin-top: 8px;
}

.titatt{
	margin-top: 40px;
}


.titorg{
	width: 100%;
	margin-top: 40px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 2px solid #fff;
}

.conimgorg{
	width: 100%;
	padding-bottom: 20px;
	padding-top: 20px;
}

.co{
	height: 140px;
	width: 140px;
	margin-right: 20px;
	margin-bottom: 20px;
	background: #fff;
	border:10px solid #fff;
}

.spacerorg{
	width: 100%;
	height: 100px;
}

.downdown{
	margin-top: 15px;
	padding: 10px 30px;
	position: absolute;
	display: block;
	right: 5%;
	top:50px;
}

.downdown2{
	margin-top: 15px;
	padding: 10px 30px;
	position: absolute;
	display: block;
	right: 5%;
	top:110px;
}

.downdown:hover,
.downdown2:hover{
	/*border-radius: 10px;*/
	background-color:rgba(254,241,132,0.3);
	color: #fff;
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) { /* TABLET */



}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { /* MOBILE */
	
	#contmenu{
		position: fixed;
		top:0px;
		left: 0px;
		padding-top: 0px;
		z-index: 40;
		width: 100%;
		height: 190px;
	}
	
	.logo{
		width: auto;
		height: 190px;
		margin-top: 0px;
		margin-bottom: 20px;
		cursor:none;
		left: 5%;
	}
	
	.logo img{
		margin-left: 0%;
		margin-top: 20px;
		height: 150px;
		width: auto;
	}
	
	.aprimob{
		display: block;
		height: 130px;
		width: 130px;
		position: absolute;
		top:30px;
		right: 5%;	
	}
	
	.spanbut{
		display: block;
		position: absolute;
		width: 130px;
		height: 20px;
	}
	
	#spanbut1{
		top:30px;
	}
	
	#spanbut2{
		top:60px;
	}
	
	#spanbut3{
		top:90px;
	}
	
	.aprimob.cliccato .spanbut{
		top: 30px !important;
	}
	
	
	.pmenu{
		height: 160px;
		line-height: 160px;
		border-top: 4px solid #000;
		cursor: none;
		font-size: 40px;
	}
	
	.pmenu:nth-child(7){
		border-bottom: 4px solid #000;
	}
	
	.pmenu:hover,
	.pmenu.active{
		background-color:rgba(255,214,12,1);
		color: #000;
	}
	
	#footer{
		position: fixed;
		width: 100%;
		height: 100px;
		line-height: 100px;
		padding-right: 0px;
		text-align: center;
	}
	
	.bgmain{
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
	}
	
	.sottosez{
		position: fixed;
		top: 0px;
		right: -100%;
		width: 100%;
		height: 100%;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
		background-color: rgba(0,0,0,0.9);
	}
	
	.ssdentro{
		right: 0px;
	}
	
	.scorrssez{
		padding: 300px 5% 200px 5%;
	}
	
	.sottosez span{
		float: left;
		width: 100%;
		/*margin-bottom: 40px;*/
	}
	
	
	/* LANCIO */
	
	#lancio{
		width: 100%;
		margin-top: 0px;
	}
	
	.bordo{
		height: 8px;
		margin-top: 80px;
	}
	
	.bordobottom{
		height: 8px;
		margin-bottom: 80px;
		margin-top: 80px;
	}
	
	.titintro{
		margin-bottom: 120px;
	}
	
	
	/* PROGRAMMA */
	
	.giorno{
		margin-top: 160px;
	}
	
	.orario{
		padding-left: 56px;
		background-size: 30px 30px;
		margin-top: 120px;
	}
	
	.luogo{
		padding-left: 90px;
		background-position: 40px center;
		background-size: 30px;
		margin-top: 30px;
	}
	
	.descrizione{
		padding-left: 54px;
		margin-top: 16px;
	}
	
	.luogoat{
		padding-left: 50px;
		background-size: 30px;
		margin-top: 30px;
		margin-bottom: 80px;
		padding-bottom: 60px;
		border-bottom: 2px solid #fff;
	}
	
	.descrizioneat{
		margin-top: 16px;
	}
	
	.titatt{
		margin-top: 80px;
	}
	
	
	.titorg{
		margin-top: 80px;
		padding-bottom: 40px;
		margin-bottom: 40px;
		border-bottom: 4px solid #fff;
	}
	
	.conimgorg{
		padding-bottom: 40px;
		padding-top: 40px;
	}
	
	.co{
		height: 280px;
		width: 31%;
		margin-right: 3.5%;
		margin-bottom: 40px;
		border:20px solid #fff;
	}
	
	.co:nth-child(3n+0){
		margin-right: 0px;
	}
	
	.spacerorg{
		height: 200px;
	}
	
	.downdown{
		display: none;
	}
	
	.downdown2{
		display: none;
	}
	
}














